Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > General Support > Topic : Failed installing Magento 2.3.5-p1 on MySQL 8



Threaded Mode | Print  

 Failed installing Magento 2.3.5-p1 on MySQL 8, Magento 2 does not support MySQL 8 (2 Replies, Read 222 times)
Floffy
Group: Member
Post Group: Newbie
Posts: 41
Status:
The following errors were found :

Could not make the query numbered : 3784
MySQL Error No : 1419
MySQL Error : You do not have the SUPER privilege and binary logging is enabled (you *might* want to use the less safe log_bin_trust_function_creators variable)

Cannot install Magento 2 from Softaculous.
This is Cloudlinux 7 server with MySQL Governor MySQL 8.

I understand that Magento 2.3 is not compatible yet with MySQL 8 and is scheduled for 2.4.0 of Magento.

https://community.magento.com/t5/Magento-DevBlog/Getting-Ready-for-Magento-2-4-release/ba-p/368075
IP: --   

Failed installing Magento 2.3.5-p1 on MySQL 8
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 4627
Status:
Hi,

Thank you for pointing towards this.

We will update the MySQL requirements for Magento package soon.

-----------------------
Loginizer WordPress Security Plugin
Follow us on Twitter
IP: --   

Failed installing Magento 2.3.5-p1 on MySQL 8
nikita
Group: Softaculous Team
Post Group: Newbie
Posts: 6
Status:
Hi,
Thank you for notifying this to us.
We have updated requirements in our Magento package.
In order to get the updated package, you need to execute cron command on your server or ask your host to do the same if you are on shared hosting environment.

Oresle in next 24 hours the update will be directly fetch from our server.
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is July 4, 2020, 9:29 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.193